package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.ProPriceBean;
import com.wd.workoffice.bean.mesBean.SearchBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesSearchAdapter extends BaseQuickAdapter<SearchBean.ListBean, BaseViewHolder> {

    public MesSearchAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, SearchBean.ListBean item) {
        helper.setText(R.id.tv_code,item.getCustomerUserCode());
        helper.setText(R.id.tv_machine,item.getContinuousCasterName());
        helper.setText(R.id.tv_name,item.getCustomerUserName());
        helper.setText(R.id.tv_factory,item.getSteelmakingWorksName());
    }
}

